/* Admin Side */

form[name=frmReload] td {text-align:left;}
form[name=frmReload] select,
form[name=frmReload] input {display:inline-block;padding:5px 15px;margin-bottom:0;}

.caradmintable {background:#fff;border:1px solid #000;}
.caradmintable2 {background:#fee;border:1px solid #000;}
.caradmintable2 td {}
.carfeaturetable td {font-size:10px;padding:2px;}
.caradminheader {background:#9D1313;}
.caradminsubheader {background:#520100;}
.caradminheadertext {font-weight:bold;color:#fff;padding:5px;}
.caradminsubheader .caradminheadertext {color:#fff;font-size:10px;}
.caradminlable {text-align:center;font-weight:bold;color:#fff;font-size:12px;}
.caradminlable a:link,
.caradminlable a:visited {color:#ff9;}
.caradminlable a:hover,
.caradminlable a:active,
.caradminlable a:focus {color:#ff0;}
.caradminlable2 {text-align:left;font-weight:bold;color:#000;font-size:12px;padding:5px;}
.caradminaltlistrow1 {background:#fff;}
.caradminaltlistrow2 {background:#ddd;}
.caradminlist {font-size:14px;}
.caradminlist a {text-decoration:underline;}
.caradminlist a:link,
.caradminlist a:visited {color:#000;}
.caradminlist a:hover,
.caradminlist a:active,
.caradminlist a:focus {color:#00f;}
.photo img {border:1px solid #000;}

.admintable select {background:#fff;color:#000;}

#adminlogin {width:50%;margin:0 auto;}
#adminlogin label {display:block;margin-bottom:10px;}
#adminlogin input {width:100%;font-size:16px;padding:5px 15px;border:1px solid #ccc;font-family:inherit;box-sizing:border-box;}
#adminlogin input[type=submit] {background:#777;color:#fff;cursor:pointer;}

#adminmenu {
	color:#000;
	}
#adminmenu a:hover {color:#c00;}

.admintable {
	border:1px solid black;
	background:#fff;
	}
.admintable td {
	padding:2px;
	margin:2px;
	}
.admintable2 {
	background:#BFB6A3;
	border:1px solid black;
	}
.admintable2 td {
	}
.adminheader {background:#94E4FF;color:#000;}
.adminheadertext {
	color:#fff;
	text-align:left;
	font-weight:bold;
	font-size:12px;
	}
.adminlable {
	background:#94E4FF;
	color:#000;
	text-align:center;
	}
.adminlable2 {
	color:#000;
	font-weight:bold;
	text-align:left;
	font-size:12px;
	}
.adminlable3 {
	color:#000;
	text-align:left;
	font-size:10px;
	}
.adminempty {
	font-weight:bold;
	color:#000;
	text-align:left;
	font-size:12px;
	}
.adminlist {
	color:#000;
	text-align:center;
	font-size:12px;
	}
a.adminmanagelinks {
	color:#000;
	}
a.adminmanagelinks:link {
	color:#000;
	}
a.adminmanagelinks:visited {
	color:#000;
	}
a.adminmanagelinks:hover {
	color:#900;
	}
a.adminmanagelinks:focus {
	color:#000;
	}
.adminlistsubheader {
	background:#BFB6A3;
	font-weight:bold;
	color:#000;
	}
.adminlistsubheader2 {
	background:#dcd2be;
	font-weight:bold;
	color:#000;
	}
.adminlistsubsubheader {
	background:#C3D49D;
	font-weight:bold;
	color:#000;
	}
.AdminAltListRow1 {
	background:#ddf6ff;
	}
.AdminAltListRow2 {
	background:#f5fcff;
	}
.admincalendarborder {
	}
.admincalendarheader {
	background:#6c8b3b;
	border-bottom:1px solid black;
	border-left:1px solid white;
	border-top:1px solid white;
	border-right:1px solid black;
	color:#fff;
	font-weight:bold;
	}
.admincalendarblank {
	background:#ddf6ff;
	border-bottom:1px solid black;
	border-left:1px solid white;
	border-top:1px solid white;
	border-right:1px solid black;
	}
.admincalendarblank2 {
	border-bottom:1px solid black;
	border-left:1px solid white;
	border-top:1px solid white;
	border-right:1px solid black;
	}
.admincalendarday {
	background:#fff;
	border-bottom:1px solid black;
	border-left:1px solid white;
	border-top:1px solid white;
	border-right:1px solid black;
	}
.admincalendarday2 {
	background:#6c8b3b;
	border-bottom:1px solid black;
	border-left:1px solid white;
	border-top:1px solid white;
	border-right:1px solid black;
	color:#fff;
	}
.adminintrotext {
	text-align:left;
	color:#000;
	margin:0 2% 0px 2%;
	}
.listitem {
	color:black;
	}